name: cline-browser
services:
  cline-browser:
    image: ghcr.io/browserless/chromium:latest
    container_name: cline-browser
    restart: always
    ports:
#      - "3000:3000" # Pangolin points to this
    environment:
      - "KeepAlive=true"